@charset "utf-8";

/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1.5;
    background: #fff;
    margin: 1.5em 0;
}

table td tr {
    border-collapse: separate;
    border-spacing: 0;
    background-color: #fff;
}

caption, th, td {
    text-align: left;
    font-weight: 400;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

a img {
    border: none;
}

text {
    color: #000;
}

html {
    background-color: #fff;
    overflow: hidden;
    margin-top: 5pt;
    margin-left: 0pt;
    padding: 0%;
    height: 100%;
}

body {
    background-color: #fff;
	font-family: 'Noto Sans JP',sans-serif;
    font-size: 9pt;
    color: #000;
    margin-top: 5pt;
    margin-left: 0pt;
    border-style: none;
    overflow: auto;
}

a:link {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

a:visited {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

a:active {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

a:hover {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

table,select,textarea,input {
    background-color: #fff;
    color: #000;
    font-size: 10pt;
    border-style: none none dashed none;
    border-width: 1px;
    overflow: hidden;
}

td,tr {
    overflow: hidden;
}

.hid {
    display: none;
    background-color: #fff;
    color: #000;
}

.vis {
    display: block;
}

hr {
    display: none;
}

.prt {
    display: inline;
    background-color: #fff;
    color: #000;
    font-size: 10pt;
}

.bar {
    overflow: hidden;
}

.big {
    font-size: 14pt;
}

form,.text, textarea, .dropdown,.submit,.checkbox,.radio,select,select:hover,select span,select ul,input:hover,textarea:hover,.text,textarea,.dropdown, {
    background-color: #fff;
    margin: 0;
    list-style: none;
    padding: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #000;
}
